Subject: [Iot-onboarding] DPP technical specification

From: Dan Harkins <[email-masked]>
Date: Thu, 12 Mar 2020 14:49:31 -0700

Hello,

   The Wi-Fi Alliance just released version 1.2 of the Device Provisioning
Protocol (DPP) technical specification. You can get a copy by going here:

  https://www.wi-fi.org/file/device-provisioning-protocol-draft-specification

Unfortunately, the Wi-Fi Alliance wants you to "consent to transfer of data
to USA" (thanks EU!) and other various nonsense before allowing you to
download the spec. There is no checking or verification of correctness of
information provided but I'm sure everyone will provide honest names and
companies. Check it out.

   And if you'd like to play around with it I have released a reference
implementation of it under BSD terms (do with it what you want, have fun).
You can find that here:

   https://github.com/HewlettPackard/dpp

   regards,

   Dan.